algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.7730166912078857
dataset: HalfLife
hparams:
  lr: 0.009050503877830513
  penalty_weight: 6.265374498066498
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.8693435192108154
test_calibration_Pearson_1: 0.5767785906791687
test_calibration_Pearson_2: 0.3498454988002777
test_calibration_Pearson_final: 0.8693435192108154
test_extra_mae_0: 0.15461796522140503
test_extra_mae_1: 0.12724383175373077
test_extra_mae_2: 0.13264185190200806
test_extra_mae_final: 0.15461796522140503
test_extra_pearson_0: -0.02716343104839325
test_extra_pearson_1: -0.010129520669579506
test_extra_pearson_2: -0.0818273276090622
test_extra_pearson_final: -0.02716343104839325
test_extra_r2_0: -4.847185134887695
test_extra_r2_1: -0.8462903499603271
test_extra_r2_2: -0.4439518451690674
test_extra_r2_final: -4.847185134887695
test_extra_spearman_0: 0.12190119177103043
test_extra_spearman_1: 0.1523643583059311
test_extra_spearman_2: 0.12212067097425461
test_extra_spearman_final: 0.12190119177103043
test_performance_MAE_0: 0.15461796522140503
test_performance_MAE_1: 0.12724383175373077
test_performance_MAE_2: 0.13264185190200806
test_performance_MAE_final: 0.15461796522140503
train_val_split: Scaffold
trial_seed: 37433
val_calibration_Pearson_0: 0.7369842529296875
val_calibration_Pearson_1: 0.8185413479804993
val_calibration_Pearson_2: 0.7635244727134705
val_calibration_Pearson_final: 0.7369842529296875
val_extra_mae_0: 0.14311689138412476
val_extra_mae_1: 0.36051973700523376
val_extra_mae_2: 0.5907794237136841
val_extra_mae_final: 0.14311689138412476
val_extra_pearson_0: 0.01291854027658701
val_extra_pearson_1: 0.7154961824417114
val_extra_pearson_2: 0.6954410672187805
val_extra_pearson_final: 0.01291854027658701
val_extra_r2_0: -2.1679093837738037
val_extra_r2_1: 0.05609452724456787
val_extra_r2_2: 0.045802950859069824
val_extra_r2_final: -2.1679093837738037
val_extra_spearman_0: 0.08615268021821976
val_extra_spearman_1: 0.26697418093681335
val_extra_spearman_2: 0.21801842749118805
val_extra_spearman_final: 0.08615268021821976
val_performance_MAE_0: 0.14311689138412476
val_performance_MAE_1: 0.36051973700523376
val_performance_MAE_2: 0.5907794237136841
val_performance_MAE_final: 0.14311689138412476
